#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Name:           kruler
Epoch:          2
Version: 24.12.1
Release:        %mkrel %{rel}
Summary:        KDE Screen Ruler
Group:          Graphics/Utilities
License:        GPLv2 and GFDL
URL:            https://apps.kde.org/kruler/
Source:         https://download.kde.org/stable/release-service/%version/src/%name-%version.tar.xz
# Branch Patch (100-200)

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6Gui)
BuildRequires:  cmake(Qt6Widgets)

BuildRequires:  cmake(KF6CoreAddons)
BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6Notifications)
BuildRequires:  cmake(KF6StatusNotifierItem)
BuildRequires:  cmake(KF6WindowSystem)
BuildRequires:  cmake(KF6XmlGui)
BuildRequires:  cmake(KF6Crash)
BuildRequires:  cmake(KF6DocTools)

BuildRequires:  pkgconfig(x11)
BuildRequires:  pkgconfig(xcb)

Recommends:     kruler-handbook


%description
KRuler displays on screen a ruler measuring pixels.
Features :
    - Integrated color picker
    - Change the length of the ruler
    - Change the orientation of the ruler
    - Change the color, transparency and font of the ruler

%files -f %name.lang
%_kf6_bindir/kruler
%_kf6_applicationsdir/*.desktop
%_kf6_datadir/kruler/
%_kf6_iconsdir/*/*/*/kruler*
%_kf6_knotificationsdir/kruler.notifyrc
%_kf6_metainfodir/org.kde.kruler.appdata.xml

#------------------------------------------------------------------------------

%package        handbook
Summary:        Kruler handbook
Group:          Documentation
BuildArch:      noarch
Requires:       kruler >= %{epoch}:%{version}-%{release}

%description    handbook
This package provides kruler handbook.

%files handbook
%doc %_kf6_docdir/HTML/*/%name

#------------------------------------------------------------------------------

%prep
%autosetup -p1

%build
%cmake_kf6
%cmake_build

%install
%cmake_install

%find_lang %name


%changelog
* Thu Jan 09 2025 daviddavid <daviddavid> 2:24.12.1-1.mga10
+ Revision: 2136621
- New version 24.12.1

* Thu Dec 12 2024 daviddavid <daviddavid> 2:24.12.0-1.mga10
+ Revision: 2123865
- New version 24.12.0

* Mon Nov 18 2024 daviddavid <daviddavid> 2:24.11.80-1.mga10
+ Revision: 2117248
- New version 24.11.80

* Mon Nov 11 2024 daviddavid <daviddavid> 2:24.08.3-1.mga10
+ Revision: 2114114
- New version 24.08.3

* Sun Oct 13 2024 daviddavid <daviddavid> 2:24.08.2-1.mga10
+ Revision: 2105610
- New version 24.08.2

* Mon Sep 16 2024 daviddavid <daviddavid> 2:24.08.1-1.mga10
+ Revision: 2097478
- New version 24.08.1

* Thu Aug 22 2024 daviddavid <daviddavid> 2:24.08.0-1.mga10
+ Revision: 2087670
- New version 24.08.0

* Sat Aug 10 2024 daviddavid <daviddavid> 2:24.07.90-1.mga10
+ Revision: 2085166
- New version 24.07.90

* Fri Jun 14 2024 daviddavid <daviddavid> 2:24.05.1-1.mga10
+ Revision: 2073285
- New version 24.05.1

* Wed Jun 05 2024 neoclust <neoclust> 2:24.05.0-1.mga10
+ Revision: 2069933
- New version 24.05.0

* Thu Apr 18 2024 neoclust <neoclust> 2:24.02.2-1.mga10
+ Revision: 2058680
- New version 24.02.2

* Wed Feb 28 2024 neoclust <neoclust> 2:24.02.0-1.mga10
+ Revision: 2045219
- New version 24.02.0

* Tue Feb 06 2024 neoclust <neoclust> 2:24.01.95-1.mga10
+ Revision: 2037717
- New version 24.01.95

* Tue Jan 23 2024 neoclust <neoclust> 2:24.01.90-1.mga10
+ Revision: 2033840
- New version 24.01.90

* Mon Jan 01 2024 neoclust <neoclust> 2:24.01.85-1.mga10
+ Revision: 2025217
- New version 24.01.85

* Tue Nov 21 2023 neoclust <neoclust> 2:24.01.75-1.mga10
+ Revision: 2008760
- New version 24.01.75

* Sat Sep 23 2023 neoclust <neoclust> 2:23.08.1-1.mga10
+ Revision: 1989661
- New version 23.08.1

* Fri May 26 2023 neoclust <neoclust> 2:23.04.1-1.mga9
+ Revision: 1958238
- New version 23.04.1

* Thu Mar 02 2023 neoclust <neoclust> 2:22.12.3-1.mga9
+ Revision: 1946550
- New version 22.12.3

* Tue Feb 14 2023 neoclust <neoclust> 2:22.12.2-1.mga9
+ Revision: 1941843
- New version 22.12.2

* Thu Dec 15 2022 neoclust <neoclust> 2:22.12.0-1.mga9
+ Revision: 1922964
- New version 22.12.0

* Sat Nov 26 2022 neoclust <neoclust> 2:22.11.90-1.mga9
+ Revision: 1911459
- New version 22.11.90

* Thu Nov 10 2022 neoclust <neoclust> 2:22.08.3-1.mga9
+ Revision: 1905310
- New version 22.08.3

* Sun Sep 11 2022 neoclust <neoclust> 2:22.08.1-1.mga9
+ Revision: 1886829
- New version 22.08.1

* Fri Aug 26 2022 neoclust <neoclust> 2:22.08.0-1.mga9
+ Revision: 1880815
- New version 22.08.0

* Sat Jul 30 2022 neoclust <neoclust> 2:22.04.3-1.mga9
+ Revision: 1873125
- New version 22.04.3

* Tue Apr 26 2022 neoclust <neoclust> 2:22.04.0-1.mga9
+ Revision: 1854018
- New version 22.04.0

* Thu Apr 14 2022 neoclust <neoclust> 2:22.03.90-1.mga9
+ Revision: 1849524
- New version 22.03.90

* Wed Apr 06 2022 umeabot <umeabot> 2:21.12.0-2.mga9
+ Revision: 1845923
- Mageia 9 Mass Rebuild

* Sun Dec 26 2021 neoclust <neoclust> 2:21.12.0-1.mga9
+ Revision: 1763909
- New version 21.12.0
- New version 21.11.90

* Sat May 15 2021 neoclust <neoclust> 2:21.04.1-1.mga9
+ Revision: 1724117
- New version 21.04.1

* Fri Apr 23 2021 neoclust <neoclust> 2:21.04.0-1.mga9
+ Revision: 1718402
- New version 21.04.0

* Thu Mar 04 2021 neoclust <neoclust> 2:20.12.3-2.mga9
+ Revision: 1698608
- New version 20.12.3

* Sun Feb 28 2021 neoclust <neoclust> 2:20.12.2-1.mga9
+ Revision: 1694131
- New version 20.12.2

* Fri Dec 11 2020 neoclust <neoclust> 2:20.12.0-1.mga8
+ Revision: 1655658
- New version 20.12.0

* Mon Nov 09 2020 neoclust <neoclust> 2:20.08.3-1.mga8
+ Revision: 1644043
- New version 20.08.3

* Mon Oct 12 2020 neoclust <neoclust> 2:20.08.2-1.mga8
+ Revision: 1633859
- New version 20.08.2

* Wed Sep 16 2020 neoclust <neoclust> 2:20.08.1-1.mga8
+ Revision: 1627102
- New version 20.08.1

* Tue Aug 18 2020 neoclust <neoclust> 2:20.08.0-1.mga8
+ Revision: 1614970
- New version 20.08.0

* Fri Jul 10 2020 neoclust <neoclust> 2:20.04.3-1.mga8
+ Revision: 1604166
- New version 20.04.3

* Fri Jun 19 2020 neoclust <neoclust> 2:20.04.2-1.mga8
+ Revision: 1596904
- New version 20.04.2

* Sun May 17 2020 neoclust <neoclust> 2:20.04.1-1.mga8
+ Revision: 1585339
- New version 20.04.1

* Fri Apr 17 2020 neoclust <neoclust> 2:20.04.0-1.mga8
+ Revision: 1568180
- New version 20.04.0

* Tue Mar 24 2020 neoclust <neoclust> 2:19.12.3-1.mga8
+ Revision: 1559369
- New version 19.12.3

* Tue Feb 18 2020 umeabot <umeabot> 2:19.12.2-2.mga8
+ Revision: 1540445
- Mageia 8 Mass Rebuild

* Thu Feb 13 2020 neoclust <neoclust> 2:19.12.2-1.mga8
+ Revision: 1513339
- New version 19.12.2
+ wally <wally>
- build with new cmake macros

* Sat Dec 14 2019 neoclust <neoclust> 2:19.12.0-1.mga8
+ Revision: 1466997
- New version 19.12.0
- New version 19.11.90

* Tue Nov 05 2019 neoclust <neoclust> 2:19.08.3-1.mga8
+ Revision: 1457945
- New version 19.08.3

* Thu Sep 26 2019 neoclust <neoclust> 2:19.08.1-1.mga8
+ Revision: 1446454
- New version 19.08.1

* Mon Jul 29 2019 neoclust <neoclust> 2:19.04.3-1.mga8
+ Revision: 1425037
- New version 19.04.3

* Mon Apr 15 2019 neoclust <neoclust> 2:19.04.0-1.mga7
+ Revision: 1390492
- New version 19.04.0
- New version 19.04.00

* Tue Apr 09 2019 neoclust <neoclust> 2:19.03.90-1.mga7
+ Revision: 1387699
- New version 19.03.90

* Sun Mar 31 2019 umeabot <umeabot> 2:18.12.3-2.mga7
+ Revision: 1382843
- Qt5 Rebuild

* Wed Mar 13 2019 neoclust <neoclust> 2:18.12.3-1.mga7
+ Revision: 1375675
- New version 18.12.3

* Tue Feb 12 2019 neoclust <neoclust> 2:18.12.2-1.mga7
+ Revision: 1365615
- New version 18.12.2

* Mon Jan 14 2019 neoclust <neoclust> 2:18.12.1-1.mga7
+ Revision: 1356551
- New version 18.12.1

* Mon Dec 10 2018 neoclust <neoclust> 2:18.12.0-1.mga7
+ Revision: 1339557
- New version 18.12.0

* Wed Nov 21 2018 neoclust <neoclust> 2:18.08.3-1.mga7
+ Revision: 1332786
- New version 18.08.3

* Thu Nov 01 2018 neoclust <neoclust> 2:18.08.2-1.mga7
+ Revision: 1327440
- New version 18.08.2

* Sun Sep 23 2018 umeabot <umeabot> 2:18.04.1-2.mga7
+ Revision: 1298654
- Mageia 7 Mass Rebuild

* Sun May 13 2018 neoclust <neoclust> 2:18.04.1-1.mga7
+ Revision: 1229049
- New version 18.04.1

* Fri Feb 16 2018 neoclust <neoclust> 2:17.12.2-1.mga7
+ Revision: 1201936
- New version 17.12.2

* Sat Jan 20 2018 neoclust <neoclust> 2:17.12.1-1.mga7
+ Revision: 1194958
- New version 17.12.1

* Thu Dec 28 2017 neoclust <neoclust> 2:17.12.0-1.mga7
+ Revision: 1186501
- New version 17.12.0

* Tue Aug 22 2017 neoclust <neoclust> 2:17.08.0-1.mga7
+ Revision: 1143091
- New version 17.08.0

* Sat Aug 05 2017 neoclust <neoclust> 2:17.07.90-1.mga7
+ Revision: 1136824
- New version 17.07.90

* Tue Jul 25 2017 neoclust <neoclust> 2:17.04.3-1.mga7
+ Revision: 1130641
- New version 17.04.3

* Wed Mar 08 2017 neoclust <neoclust> 2:16.12.3-1.mga6
+ Revision: 1090121
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1

* Sat Dec 24 2016 neoclust <neoclust> 2:16.12.0-1.mga6
+ Revision: 1076865
- New version 16.12.0

* Fri Dec 09 2016 neoclust <neoclust> 2:16.11.90-1.mga6
+ Revision: 1073588
- New version 16.11.90

* Tue Nov 15 2016 neoclust <neoclust> 2:16.08.3-1.mga6
+ Revision: 1067375
- New version 16.08.3

* Mon Oct 17 2016 neoclust <neoclust> 2:16.08.2-1.mga6
+ Revision: 1061438
- New version 16.08.2

* Thu Sep 08 2016 neoclust <neoclust> 2:16.08.1-1.mga6
+ Revision: 1050701
- New version 16.08.1

* Sat Aug 20 2016 neoclust <neoclust> 2:16.08.0-1.mga6
+ Revision: 1047345
- New version 16.08.0

* Sat Jul 09 2016 neoclust <neoclust> 2:16.04.3-1.mga6
+ Revision: 1040102
- New version 16.04.3
- New version 16.04.2

* Wed May 11 2016 neoclust <neoclust> 2:16.04.1-1.mga6
+ Revision: 1012592
- New version 16.04.1

* Fri Apr 22 2016 neoclust <neoclust> 2:16.04.0-1.mga6
+ Revision: 1004381
- New version 16.04.0

* Thu Mar 24 2016 neoclust <neoclust> 2:16.03.80-1.mga6
+ Revision: 994949
- New version 16.03.80

* Wed Mar 16 2016 neoclust <neoclust> 2:15.12.3-1.mga6
+ Revision: 991224
- New version 15.12.3

* Tue Mar 08 2016 neoclust <neoclust> 2:15.12.2-1.mga6
+ Revision: 987494
- New version 15.12.2

* Wed Jan 13 2016 neoclust <neoclust> 2:15.12.1-1.mga6
+ Revision: 922662
- New version 15.12.1

* Sat Dec 19 2015 neoclust <neoclust> 2:15.12.0-1.mga6
+ Revision: 911961
- New version 15.12.0

* Mon Nov 23 2015 neoclust <neoclust> 2:15.11.80-1.mga6
+ Revision: 905419
- New version 15.11.80

* Tue Nov 10 2015 neoclust <neoclust> 2:15.08.3-1.mga6
+ Revision: 901155
- New version 15.08.3

* Wed Oct 14 2015 neoclust <neoclust> 2:15.08.2-1.mga6
+ Revision: 890636
- New version 15.08.2

* Fri Sep 18 2015 neoclust <neoclust> 2:15.08.1-1.mga6
+ Revision: 880448
- New version 15.08.1

* Wed Aug 19 2015 neoclust <neoclust> 2:15.08.0-1.mga6
+ Revision: 865966
- New version 15.08.0

* Wed Aug 12 2015 neoclust <neoclust> 2:15.07.90-2.mga6
+ Revision: 863748
- Plasma Mass Rebuild - Rebuild for new Plasma

* Sun Aug 09 2015 neoclust <neoclust> 2:15.07.90-1.mga6
+ Revision: 861779
- New version 15.07.90

* Thu Jul 30 2015 neoclust <neoclust> 2:15.07.80-1.mga6
+ Revision: 859252
- New version 15.07.80

* Fri Jul 24 2015 neoclust <neoclust> 2:15.04.3-1.mga6
+ Revision: 857022
- New version 15.04.3

* Wed Dec 03 2014 lmenut <lmenut> 2:4.14.3-1.mga5
+ Revision: 800638
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 2:4.14.2-1.mga5
+ Revision: 787736
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 2:4.14.1-2.mga5
+ Revision: 742225
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 2:4.14.1-1.mga5
+ Revision: 734586
- Update to KDE SC 4.14.1

* Tue Sep 16 2014 umeabot <umeabot> 2:4.14.0-2.mga5
+ Revision: 681202
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Aug 25 2014 lmenut <lmenut> 2:4.14.0-1.mga5
+ Revision: 667523
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source

* Fri Aug 15 2014 lmenut <lmenut> 2:4.13.97-1.mga5
+ Revision: 663035
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC

* Sat Jul 26 2014 lmenut <lmenut> 2:4.13.95-1.mga5
+ Revision: 656713
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 2:4.13.90-1.mga5
+ Revision: 653898
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2

* Mon Jul 14 2014 lmenut <lmenut> 2:4.13.80-1.mga5
+ Revision: 652009
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1

* Sun Jun 15 2014 lmenut <lmenut> 2:4.13.2-1.mga5
+ Revision: 636772
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 2:4.13.1-1.mga5
+ Revision: 625539
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 2:4.13.0-1.mga5
+ Revision: 615616
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 2:4.12.97-1.mga5
+ Revision: 609432
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 2:4.12.95-1.mga5
+ Revision: 606873
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3

* Fri Mar 14 2014 neoclust <neoclust> 2:4.12.90-1.mga5
+ Revision: 603380
- New version 4.12.80

* Fri Mar 07 2014 neoclust <neoclust> 2:4.12.80-1.mga5
+ Revision: 600715
- New version 4.12.80
- New version 4.12.3
- New version 4.12.3

* Thu Feb 13 2014 neoclust <neoclust> 2:4.12.2-1.mga5
+ Revision: 590501
- New version 4.12.2

* Tue Feb 04 2014 neoclust <neoclust> 2:4.11.5-1.mga5
+ Revision: 580697
- Update tarball to KDE SC 4.11.5

* Wed Dec 04 2013 lmenut <lmenut> 2:4.11.4-1.mga4
+ Revision: 555032
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 2:4.11.3-1.mga4
+ Revision: 551304
- Update tarball to KDE SC 4.11.3

* Mon Oct 21 2013 umeabot <umeabot> 2:4.11.2-2.mga4
+ Revision: 539896
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 2:4.11.2-1.mga4
+ Revision: 490694
- Update tarball to KDE SC 4.11.2

* Mon Sep 09 2013 mikala <mikala> 2:4.11.1-1.mga4
+ Revision: 476789
- Update tarball to KDE SC 4.11.1

* Sat Aug 10 2013 mikala <mikala> 2:4.11.0-1.mga4
+ Revision: 465142
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 2:4.10.97-1.mga4
+ Revision: 458950
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 2:4.10.95-1.mga4
+ Revision: 455336
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Fri Jun 28 2013 mikala <mikala> 2:4.10.90-1.mga4
+ Revision: 447898
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1

* Sun Jun 02 2013 mikala <mikala> 2:4.10.4-1.mga4
+ Revision: 435248
- Update tarball to KDE SC 4.10.4

* Sun May 26 2013 mikala <mikala> 2:4.10.3-1.mga4
+ Revision: 428366
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 2:4.10.2-1.mga3
+ Revision: 407178
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 2:4.10.1-1.mga3
+ Revision: 401914
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 2:4.10.0-1.mga3
+ Revision: 394355
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 2:4.9.97-2.mga3
+ Revision: 356469
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
+ boklm <boklm>
- Update group: Graphics/Other -> Graphics/Utilities

* Sat Jan 05 2013 mikala <mikala> 2:4.9.97-1.mga3
+ Revision: 339401
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 2:4.9.95-1.mga3
+ Revision: 334509
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1

* Wed Dec 05 2012 mikala <mikala> 2:4.9.90-1.mga3
+ Revision: 326714
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Wed Nov 21 2012 mikala <mikala> 2:4.9.80-1.mga3
+ Revision: 320267
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1

* Wed Nov 07 2012 mikala <mikala> 2:4.9.3-1.mga3
+ Revision: 316151
- Update tarball to KDE SC 4.9.3

* Tue Oct 02 2012 mikala <mikala> 2:4.9.2-1.mga3
+ Revision: 301927
- Update tarball to KDE SC 4.9.2
- Fix group

* Sat Sep 08 2012 mikala <mikala> 2:4.9.1-1.mga3
+ Revision: 289716
- Update tarball to KDE SC 4.9.1

* Wed Aug 01 2012 mikala <mikala> 2:4.9.0-1.mga3
+ Revision: 277028
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

* Thu Jul 12 2012 fwang <fwang> 2:4.8.97-1.mga3
+ Revision: 269699
- new version 4.8.97

* Sun Jul 01 2012 shlomif <shlomif> 2:4.8.95-1.mga3
+ Revision: 265807
- New version - 4.8.95

* Fri Jun 08 2012 fwang <fwang> 2:4.8.4-1.mga3
+ Revision: 257218
- new version 4.8.4

* Mon Apr 23 2012 mikala <mikala> 2:4.8.2-2.mga2
+ Revision: 232806
- Add missing requires for handbook

* Wed Apr 04 2012 fwang <fwang> 2:4.8.2-1.mga2
+ Revision: 228478
- new version 4.8.2

* Thu Mar 08 2012 mikala <mikala> 2:4.8.1-1.mga2
+ Revision: 221496
- New upstream tarball

* Thu Jan 19 2012 mikala <mikala> 2:4.8.0-1.mga2
+ Revision: 198191
- Updating tarball to KDE 4.8.0

* Thu Jan 05 2012 mikala <mikala> 2:4.7.97-1.mga2
+ Revision: 190917
- Update tarball to KDE SC 4.7.97

* Thu Dec 22 2011 mikala <mikala> 2:4.7.95-1.mga2
+ Revision: 185978
- Update tarball to KDE SC 4.7.95
- fix group

* Thu Dec 15 2011 mikala <mikala> 2:4.7.90-1.mga2
+ Revision: 182145
- Update tarball to KDE SC 4.7.90

* Sun Dec 04 2011 mikala <mikala> 2:4.7.4-1.mga2
+ Revision: 176480
- Update tarball to KDE SC 4.7.4

* Wed Nov 02 2011 mikala <mikala> 2:4.7.3-1.mga2
+ Revision: 161373
- Update tarball to KDE SC 4.7.3

* Wed Oct 05 2011 mikala <mikala> 2:4.7.2-1.mga2
+ Revision: 151971
- Update tarball to KDE SC 4.7.2

* Wed Sep 07 2011 mikala <mikala> 2:4.7.1-0.mga2
+ Revision: 140661
- Update tarball to KDE SC 4.7.1
- Split handbook in his own package (mga #2101)
- Remove %%clean section
- Update tarball to KDE SC 4.7.0
- fix license
- use kde macros
- update URL

* Mon Jul 11 2011 mikala <mikala> 2:4.6.95-0.mga2
+ Revision: 122484
- Update tarball to 4.6.95 (KDE SC 4.7 RC2)

* Mon Jun 27 2011 mikala <mikala> 2:4.6.90-1.mga2
+ Revision: 114935
- imported package kruler

